.page_about-us_fbrgMxs2eiiSry9AIfog7 {
  left: 518px;
  top: 1299px;
  position: absolute;
  height: 34px;
  width: 106px;
  z-index: 82;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
  border-color: rgba(170, 170, 170, 0.0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #f1f1f1;
  background-color: rgba(241, 241, 241, 0.0);
}
.page_about-us_fq4WjNRg-0DT71v-LOOrb {
  left: 839px;
  top: 1299px;
  position: absolute;
  height: 34px;
  width: 106px;
  z-index: 81;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
  border-color: rgba(170, 170, 170, 0.0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #f1f1f1;
  background-color: rgba(241, 241, 241, 0.0);
}
.page_about-us_fbsr6IGdej43Eb_3JExpo {
  left: 198px;
  top: 1299px;
  position: absolute;
  height: 34px;
  width: 106px;
  z-index: 80;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
  border-color: rgba(170, 170, 170, 0.0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #f1f1f1;
  background-color: rgba(241, 241, 241, 0.0);
}
.page_about-us_fjvqk9uMA91oEeV37YsQE {
  left: 857px;
  top: 1308px;
  position: absolute;
  height: 14px;
  width: 16px;
  z-index: 79;
  display: block;
  opacity: 1.0;
}
.page_about-us_fywuXE3WvKY5SOA-U6la_ {
  left: 667px;
  top: 1173px;
  position: absolute;
  padding: 2px;
  width: 264px;
  min-height: 113px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 78;
  word-wrap: break-word;
}
.page_about-us_fywuXE3WvKY5SOA-U6la_ .p0 {
  line-height: 17.0px;
}
.page_about-us_fywuXE3WvKY5SOA-U6la_ .p0 .c0 {

}
.page_about-us_fBKpTZwkiD0ZEJ3nSWudI {
  left: 875px;
  top: 1299px;
  position: absolute;
  padding: 2px;
  width: 47px;
  min-height: 24px;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 700;
  line-height: 23.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 77;
  word-wrap: break-word;
}
.page_about-us_fBKpTZwkiD0ZEJ3nSWudI .p0 {
  line-height: 24.0px;
}
.page_about-us_fBKpTZwkiD0ZEJ3nSWudI .p0 .c0 {

}
.page_about-us_fB7n42LaUB2jgg9SAjZK1 {
  left: 666px;
  top: 1133px;
  position: absolute;
  padding: 2px;
  width: 265px;
  min-height: 53px;
  font-family: Neuton;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 76;
  word-wrap: break-word;
}
.page_about-us_fB7n42LaUB2jgg9SAjZK1 .p0 {
  line-height: 28.0px;
}
.page_about-us_fB7n42LaUB2jgg9SAjZK1 .p0 .c0 {

}
.page_about-us_fZvLKNUR-2MugSwt3VrHb {
  left: 841px;
  top: 1300px;
  position: absolute;
  height: 32px;
  width: 104px;
  z-index: 75;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #666666;
}
.page_about-us_fCUl7FNVY2xqNKK8PAQJn {
  left: 654px;
  top: 1123px;
  position: absolute;
  height: 188px;
  width: 298px;
  z-index: 74;
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.9);
}
.page_about-us_f9qfqIUtvz5CIBby3d_H5 {
  left: 647px;
  top: 1123px;
  position: absolute;
  height: 137px;
  width: 314px;
  z-index: 73;
  display: block;
  opacity: 1.0;
}
.page_about-us_fVZ54H0FcRErUbjUzkxt7 {
  left: 536px;
  top: 1308px;
  position: absolute;
  height: 14px;
  width: 16px;
  z-index: 72;
  display: block;
  opacity: 1.0;
}
.page_about-us_fOMk3UTiqzJUhWfzwQk5l {
  left: 346px;
  top: 1173px;
  position: absolute;
  padding: 2px;
  width: 264px;
  min-height: 113px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 15.0px;
  text-align: left;
  color: #FFFFFF;
  border-style: solid;
  z-index: 71;
  word-wrap: break-word;
}
.page_about-us_fOMk3UTiqzJUhWfzwQk5l .p0 {
  line-height: 18.0px;
}
.page_about-us_fOMk3UTiqzJUhWfzwQk5l .p0 .c0 {

}
.page_about-us_fcTJmv131Ta8AyKm6QkP8 {
  left: 554px;
  top: 1299px;
  position: absolute;
  padding: 2px;
  width: 46px;
  min-height: 24px;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 700;
  line-height: 23.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 70;
  word-wrap: break-word;
}
.page_about-us_fcTJmv131Ta8AyKm6QkP8 .p0 {
  line-height: 24.0px;
}
.page_about-us_fcTJmv131Ta8AyKm6QkP8 .p0 .c0 {

}
.page_about-us_fLSuj7bHnrM2jlBsv_v6N {
  left: 346px;
  top: 1133px;
  position: absolute;
  padding: 2px;
  width: 271px;
  min-height: 53px;
  font-family: Neuton;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 69;
  word-wrap: break-word;
}
.page_about-us_fLSuj7bHnrM2jlBsv_v6N .p0 {
  line-height: 28.0px;
}
.page_about-us_fLSuj7bHnrM2jlBsv_v6N .p0 .c0 {

}
.page_about-us_fASz8bzheM9FV4JPMIgky {
  left: 520px;
  top: 1300px;
  position: absolute;
  height: 32px;
  width: 104px;
  z-index: 68;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #666666;
}
.page_about-us_fKlDzIHVLo8pSv-D_0WVO {
  left: 333px;
  top: 1123px;
  position: absolute;
  height: 188px;
  width: 298px;
  z-index: 67;
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.89);
}
.page_about-us_fhgS6BcTDCWwuW2LHm_83 {
  left: 326px;
  top: 1123px;
  position: absolute;
  height: 137px;
  width: 314px;
  z-index: 66;
  display: block;
  opacity: 1.0;
}
.page_about-us_fsJXWZ6Wm2rOGS_tcQZHj {
  left: 215px;
  top: 1308px;
  position: absolute;
  height: 14px;
  width: 16px;
  z-index: 65;
  display: block;
  opacity: 1.0;
}
.page_about-us_f5rq6StvSKYMNmQsAtyIB {
  left: 25px;
  top: 1173px;
  position: absolute;
  padding: 2px;
  width: 264px;
  min-height: 102px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 64;
  word-wrap: break-word;
}
.page_about-us_f5rq6StvSKYMNmQsAtyIB .p0 {
  line-height: 17.0px;
}
.page_about-us_f5rq6StvSKYMNmQsAtyIB .p0 .c0 {

}
.page_about-us_frEabUX23Rsu6zUHRfnDF {
  left: 233px;
  top: 1299px;
  position: absolute;
  padding: 2px;
  width: 48px;
  min-height: 24px;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 700;
  line-height: 23.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 63;
  word-wrap: break-word;
}
.page_about-us_frEabUX23Rsu6zUHRfnDF .p0 {
  line-height: 24.0px;
}
.page_about-us_frEabUX23Rsu6zUHRfnDF .p0 .c0 {

}
.page_about-us_fN5IL7m9rQ1OwkgsaPTjj {
  left: 25px;
  top: 1133px;
  position: absolute;
  padding: 2px;
  width: 165px;
  min-height: 53px;
  font-family: Neuton;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 62;
  word-wrap: break-word;
}
.page_about-us_fN5IL7m9rQ1OwkgsaPTjj .p0 {
  line-height: 28.0px;
}
.page_about-us_fN5IL7m9rQ1OwkgsaPTjj .p0 .c0 {

}
.page_about-us_fV0YxcU1dbtZQ-Nr9O3gF {
  left: 199px;
  top: 1300px;
  position: absolute;
  height: 32px;
  width: 104px;
  z-index: 61;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #666666;
}
.page_about-us_fiQ3agZ5LTkw10x51xdf1 {
  left: 12px;
  top: 1123px;
  position: absolute;
  height: 188px;
  width: 298px;
  z-index: 60;
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.9);
}
.page_about-us_fFbiVvxIksXmdhK1qSLOb {
  left: 5px;
  top: 1123px;
  position: absolute;
  height: 137px;
  width: 314px;
  z-index: 59;
  display: block;
  opacity: 1.0;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ {
  left: 19px;
  top: 759px;
  position: absolute;
  padding: 2px;
  width: 911px;
  min-height: 272px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17.0px;
  text-align: left;
  color: #707070;
  border-style: solid;
  z-index: 58;
  word-wrap: break-word;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p0 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p0 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p1 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p1 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p2 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p2 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p3 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p3 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p4 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p4 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p5 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p5 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p6 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p6 .c0 {

}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p7 {
  line-height: 17.0px;
}
.page_about-us_fpuEEfFhInGPosgjZxneQ .p7 .c0 {

}
.page_about-us_fKckFeQbe5_egpbJaeIuW {
  left: 62px;
  top: 242px;
  position: absolute;
  padding: 2px;
  width: 165px;
  min-height: 41px;
  font-family: Neuton;
  font-size: 32px;
  font-weight: 700;
  line-height: 40.0px;
  text-align: left;
  color: #ffffff;
  border-style: solid;
  z-index: 56;
  word-wrap: break-word;
}
.page_about-us_fKckFeQbe5_egpbJaeIuW .p0 {
  line-height: 40.0px;
}
.page_about-us_fKckFeQbe5_egpbJaeIuW .p0 .c0 {

}
.page_about-us_31 {
  left: 10px;
  top: 1380px;
  position: absolute;
  height: 7px;
  width: 940px;
  z-index: 55;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #666666;
}
.page_about-us_11 {
  left: 656px;
  top: 541px;
  position: absolute;
  padding: 2px;
  width: 274px;
  min-height: 117px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #707070;
  border-style: solid;
  z-index: 35;
  word-wrap: break-word;
}
.page_about-us_11 .p0 {
  font-size: 14px;
  font-weight: 400;
  line-height: 17.0px;
}
.page_about-us_11 .p0 .c0 {

}
.page_about-us_11 .p1 {
  font-size: 12px;
  font-style: italic;
  font-weight: 700;
  line-height: 15.0px;
}
.page_about-us_11 .p1 .c0 {

}
.page_about-us_10 {
  left: 656px;
  top: 501px;
  position: absolute;
  padding: 2px;
  width: 165px;
  min-height: 33px;
  font-family: Neuton;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.0px;
  text-align: left;
  color: #66cc00;
  color: rgba(102, 204, 0, 0.89);
  border-style: solid;
  z-index: 34;
  word-wrap: break-word;
}
.page_about-us_10 .p0 {
  line-height: 29.0px;
}
.page_about-us_10 .p0 .c0 {

}
.page_about-us_9 {
  left: 653px;
  top: 663px;
  position: absolute;
  height: 7px;
  width: 281px;
  z-index: 32;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #666666;
}
.page_about-us_8 {
  left: 643px;
  top: 488px;
  position: absolute;
  height: 175px;
  width: 300px;
  z-index: 31;
}
.page_about-us_7 {
  left: 33px;
  top: 255px;
  position: absolute;
  height: 24px;
  width: 22px;
  z-index: 30;
  display: block;
  opacity: 1.0;
}
.page_about-us_6 {
  left: 17px;
  top: 487px;
  position: absolute;
  padding: 2px;
  width: 604px;
  min-height: 282px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17.0px;
  text-align: left;
  color: #707070;
  border-style: solid;
  z-index: 29;
  word-wrap: break-word;
}
.page_about-us_6 .p0 {
  line-height: 20.0px;
}
.page_about-us_6 .p0 .c0 {

}
.page_about-us_6 .p1 {
  line-height: 20.0px;
}
.page_about-us_6 .p1 .c0 {

}
.page_about-us_6 .p2 {
  line-height: 20.0px;
}
.page_about-us_6 .p2 .c0 {

}
.page_about-us_6 .p3 {
  line-height: 20.0px;
}
.page_about-us_6 .p3 .c0 {

}
.page_about-us_5 {
  left: 18px;
  top: 242px;
  position: absolute;
  height: 45px;
  width: 423px;
  z-index: 28;
  border-style: solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.89);
}
.page_about-us_1 {
  left: 635px;
  top: 477px;
  position: absolute;
  height: 137px;
  width: 314px;
  z-index: 23;
  display: block;
  opacity: 1.0;
}
.page_about-us_fQ4AGq_CCt_5yRuw9Pfs5 {
  left: 12px;
  top: 226px;
  position: absolute;
  height: 237px;
  width: 933px;
  z-index: 19;
  display: block;
  opacity: 1.0;
}
.master_f_Gyvq5L75_njSu0C7njc {
  left: 746px;
  top: 96px;
  position: absolute;
  padding: 2px;
  width: 300px;
  min-height: 55px;
  font-family: Neuton;
  font-size: 24px;
  font-weight: 400;
  line-height: 27.0px;
  text-align: left;
  color: #707070;
  border-style: solid;
  z-index: 18;
  word-wrap: break-word;
}
.master_f_Gyvq5L75_njSu0C7njc .p0 {
  line-height: 27.0px;
}
.master_f_Gyvq5L75_njSu0C7njc .p0 .c0 {
  text-decoration: underline;
}
.master_f_Gyvq5L75_njSu0C7njc .p0 .c1 {

}
.master_fXondOlJNEl0wZ7feu1K0 {
  left: 680px;
  top: 61px;
  position: absolute;
  padding: 2px;
  width: 300px;
  min-height: 55px;
  font-family: Neuton;
  font-size: 24px;
  font-weight: 400;
  line-height: 27.0px;
  text-align: left;
  color: #707070;
  border-style: solid;
  z-index: 16;
  word-wrap: break-word;
}
.master_fXondOlJNEl0wZ7feu1K0 .p0 {
  line-height: 27.0px;
}
.master_fXondOlJNEl0wZ7feu1K0 .p0 .c0 {
  text-decoration: underline;
}
.master_fXondOlJNEl0wZ7feu1K0 .p0 .c1 {

}
.master_ftRw8svEUBJg3oIhigp7A {
  left: 150px;
  top: 149px;
  position: absolute;
}
.master_ftRw8svEUBJg3oIhigp7A .menuItem {
  padding: 0 0 16px 0;
}
.master_ftRw8svEUBJg3oIhigp7A.horizontal .menuItem {
  padding: 0 16px 0 0;
}
.master_ftRw8svEUBJg3oIhigp7A.horizontal .subMenu {
  padding-top: 5px;
}
.master_ftRw8svEUBJg3oIhigp7A .menuItem .menuItemDesign {
  background-color: #ffff00;
  background-color: rgba(255, 255, 0, 0.0);
  border-style: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #66cc00;
  color: rgba(102, 204, 0, 0.89);
  font-family: Neuton;
  font-size: 23px;
  font-weight: 700;
  line-height: 29.0px;
  text-align: center;
  padding: 7px;
  width: auto;
}
.master_ftRw8svEUBJg3oIhigp7A > .menuItem:hover > .menuItemDesign, .master_ftRw8svEUBJg3oIhigp7A .selected.menuItem:hover .menuItemDesign {
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.88);
  border-style: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  font-family: Neuton;
  font-size: 23px;
  font-weight: 700;
  line-height: 29.0px;
  text-align: center;
}
.master_ftRw8svEUBJg3oIhigp7A .selected .menuItemDesign {
  background-color: #66cc00;
  background-color: rgba(102, 204, 0, 0.87);
  border-style: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  font-family: Neuton;
  font-size: 23px;
  font-weight: 700;
  line-height: 29.0px;
  text-align: center;
}
.master_ftRw8svEUBJg3oIhigp7A .subMenu {
  padding: 0px;
}
.master_ftRw8svEUBJg3oIhigp7A .subMenu ul {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #7ca4b4;
  border-style: solid;
  overflow: hidden;
}
.master_ftRw8svEUBJg3oIhigp7A .subMenu .subMenuItem .subMenuItemDesign {
  border: none;
  padding: 5px;
  width: 150px;
  background-clip: border-box;
  color: #ffffff;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 400;
  line-height: 20.0px;
  text-align: left;
}
.master_ftRw8svEUBJg3oIhigp7A .subMenu .selected.subMenuItem .subMenuItemDesign {
  background-color: #abc583;
  color: #ffffff;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 400;
  line-height: 20.0px;
  text-align: left;
}
.master_ftRw8svEUBJg3oIhigp7A .subMenu .subMenuItem:hover .subMenuItemDesign {
  background-color: #a1bf73;
  color: #ffffff;
  font-family: Neuton;
  font-size: 18px;
  font-weight: 400;
  line-height: 20.0px;
  text-align: left;
}
.master_5 {
  left: 648px;
  top: 27px;
  position: absolute;
  padding: 2px;
  width: 300px;
  min-height: 55px;
  font-family: Neuton;
  font-size: 24px;
  font-weight: 400;
  line-height: 27.0px;
  text-align: right;
  color: #707070;
  border-style: solid;
  z-index: 8;
  word-wrap: break-word;
}
.master_5 .p0 {
  line-height: 27.0px;
}
.master_5 .p0 .c0 {
  text-decoration: underline;
}
.master_5 .p0 .c1 {

}
.master_2 {
  left: 116px;
  top: 61px;
  position: absolute;
  padding: 2px;
  width: 416px;
  min-height: 51px;
  font-family: Neuton;
  font-size: 40px;
  font-weight: 700;
  line-height: 50.0px;
  text-align: left;
  color: #66cc00;
  color: rgba(102, 204, 0, 0.88);
  border-style: solid;
  z-index: 5;
  word-wrap: break-word;
}
.master_2 .p0 {
  line-height: 50.0px;
}
.master_2 .p0 .c0 {

}
.master_1 {
  left: 11px;
  top: 62px;
  position: absolute;
  padding: 2px;
  width: 108px;
  min-height: 102px;
  font-family: Neuton;
  font-size: 40px;
  font-weight: 700;
  line-height: 50.0px;
  text-align: left;
  color: #66cc00;
  color: rgba(102, 204, 0, 0.89);
  border-style: solid;
  z-index: 3;
  word-wrap: break-word;
}
.master_1 .p0 {
  line-height: 50.0px;
}
.master_1 .p0 .c0 {

}
.master_fpyKLjz6XCWeVXkvp9Kun {
  left: 10px;
  top: 206px;
  position: absolute;
  height: 5px;
  width: 940px;
  z-index: 1;
}
.pageContent {
  position: relative;
  float: left;
  overflow: hidden;
  width: 960px;
  min-height: 1500px;
  border-style: solid;
}
.pageOffset {
  position: relative;
  float: left;
  width: 1px;
  margin-bottom: 0px;
  height: 0%;
}
.pagePadding {
  width: auto;
  min-width: 960px;
  clear: both;
  padding: 0px 10px;
}
.pageAlignment {
  position: relative;
  margin: 0px auto;
  width: 960px;
  min-height: 1500px;
  z-index: 0;
}
body {
  background-color: #ffffff;
}